<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/td/onlinemanual/000002Diff61FP6" xml:lang="es">
   <Header>
      <Title>Programación de ventas automática</Title>
      <Keyword type="header" order="d1e188942">
         <Level1>Diferente en Infor ERP LN 6.1 FP6</Level1>
         <Level2>Programación de ventas automática</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Infor ERP LN 6.1 FP5</SectionTitle>
      <List>
         <ListIntro>En Infor ERP LN 6.1 FP5, para programaciones de venta se ejecutaba automáticamente lo siguiente:</ListIntro>
         <ListItem>Envíos de venta automáticamente convertidos en programaciones de ventas.</ListItem>
         <ListItem>Programaciones referenciadas aprobadas automáticamente si la casilla de verificación <Link href="/baanerp/td/isa/tdisa0510m000#tdisa010.aapr" role="formfield">Aprobar automáticamente programaciones de ventas referenciadas</Link> está seleccionada en la sesión <GUIRef href="/baanerp/td/isa/tdisa0510m000" role="session">Artículos - Partner de ventas (tdisa0510m000)</GUIRef>.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Nuevo en Infor ERP LN 6.1 FP6</SectionTitle>
      <Paragraph>En Infor ERP LN 6.1 FP6, el proceso automático de programación de ventas se ha modificado y ampliado.</Paragraph>
      <Paragraph> Para obtener más información, consulte <Link href="/baanerp/td/onlinemanual/000128" role="manual">Procesamiento automático de programaciones de ventas</Link>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000128" role="manual">Procesamiento automático de programaciones de ventas</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>